body {
  color: #000;
  font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
  margin: 0 auto 0;
  font-size: 16px;
}

h1, h2, h3, h4, h5 {
  font-family: 'Bebas Neue', sans-serif;
}

p {
  color: #858585;
}

h1 {
  font-weight: 900;
  font-size: 6em;
  letter-spacing: -2px;
  color: #000;
}

h2 {
  font-weight: 900;
  letter-spacing: -1px;
  font-size: 4em;
}

h3 {
  font-size: 2.5em;
}

p.header-support {
  margin-top: 25px;
  font-size: 1.4em;
}

.header-row {
  margin-top: 15px;
}

.logo {
  height: 50px;
  width: auto;
}

.feature-row {
  margin-top: 150px;
  margin-bottom: 100px;
}

.feature-img-wrap {
  text-align: center;
}

.feature-img {
  width: 320px;
  height: auto;
  margin: 0 auto 0;
}

.ourwork-row {
  text-align: center;
  padding: 50px 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
}

.ourwork-logos {
  width: 100%;
  display: flex;
  margin-top: 20px;
}

.ourwork-logo-unit {
  flex: 1;
}

.ourwork-logo {
  height: 30px;
  width: auto;
}

.services-row {
  padding: 50px 0;
  text-align: center;
}

.services-unit {
  margin-top: 25px;
}

.services-unit i {
  font-size: 4em;
  margin-bottom: 25px;
}

.contact-row {
  text-align: center;
  padding-bottom: 50px;
}

.contact-row p {
  font-size: 1.4em;
}

/* #logo {
  width: 200px;
  height: auto;
}

.header {
  background: linear-gradient(rgb(0, 0, 0, .4), rgb(0, 0, 0, 1)), url('/img/bg.jpg') no-repeat center center;
  width: 100%;
  height: 100vh;
  float: left;
  padding: 0;
  margin: 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.header h1 {
  flex: 1;
  max-width: 1000px;
  padding: 25px;
  letter-spacing: -2px;
  font-family: 'Bebas Neue', cursive;
}

h1 {
  font-weight: 900;
  font-size: 80px;
} */